.header-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 40px;
	z-index: 9;
}

.logo-box img {
    height: 100px;
}

.menu-box {
    right: 40px;
    top: 50%;
    transform: translateY(-50%); /* vertikal auf Logo-Mitte zentriert (auch beim Scrollen) */
    position: absolute;
    color: #fff;
    text-transform: uppercase;
}

.menu-box ul {
    list-style-type: none;
}

.menu-box ul li {
    float: left;
    font-weight: 900;
    padding: 0 30px;
}

.menu-box ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: 0.75px;
}

.menu-box ul li a:hover,
.menu-box ul li a:active,
.menu-box ul li a:focus {
    color: #f9e203;
}

.fa-bars {
    display: none;
}

.fa-arrow-down {
    color: #f9e203;
    font-size: 50px;
}
